/* ■print-style.css
====================================== */
@media print {
	@page {
		size: A4 portrait;
		margin: 0;
	}

	html {
		font-size: 62.5% !important;
	}

	* {
		-webkit-print-color-adjust: exact !important;
		color-adjust: exact !important;
		print-color-adjust: exact !important;
		white-space: normal !important;
	}

	/* リンクの装飾を印刷用に調整 */
	a {
		text-decoration: none;
		color: inherit;
	}

	/* セクションの改ページ制御 */
	section:not(:last-of-type) {
		box-sizing: border-box;
		margin: 0;
	}

	/* 要素の途中で改ページさせない */
	.pgbr-avoid,
	table,
	strong,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		page-break-inside: avoid;
		break-inside: avoid;
	}

	/* 直前で改ページ */
	.pgbr-before {
		page-break-before: page;
		break-before: page;
	}

	/* 直後で改ページ */
	.pgbr-after {
		page-break-after: page;
		break-after: page;
	}

	/* フェードインクラスの調整 */
	[class*="scroll-"],
	[class*="hvr-"],
	[class*="tlt-"] {
		opacity: 1 !important;
	}

	/* display: none; */
	.d-none_print,
	.d-none_pc:not(.d-print),
	.header:not(.d-print),
	.footer:not(.d-print),
	.breadcrumb,
	.pageBtn-group,
	button,
	.button,
	[class^="adj-"],
	[class*="-Endnote"],
	[class*="videcker-"] {
		display: none !important;
	}
}